.IMG_ContactPage_CENTER {
	display: none;
}

.SingleSteps_IMG_btn {
    	border: 2px solid #00558C;
    	border-radius: 15px;
    	margin: 45px auto 30px;
}


.BLOG_SingleSteps_IMG_btn {
    	border: 2px solid #00558C;
    	border-radius: 15px;
    	margin: 0px auto;
}

.OLD_SingleSteps_IMG_btn {
	border: 1px solid #CCCCCC;
	margin: 45px auto 30px;
}

.OLD_BLOG_SingleSteps_IMG_btn {
	border: 1px solid #CCCCCC;
	margin: 0px auto;
}


.gch-header-image-inner {
  	display: inline-block;
  	position: relative;
  	margin-bottom: 45px;
	margin-top: 0px;
}

div.gch-header.inner.wrap {
	margin: 0px ! important;
	padding: 0px ! important;
}


.Footer_Copyright_LEFT {
	text-align: left;
	font-size: 12px;	
	line-height: 15px;
	/* line-height: 12px; */
}

.Footer_Copyright_RIGHT {
	text-align: right;
	margin-top: 0px;
	font-size: 12px;
	line-height: 15px;
	/* line-height: 12px; */
}


.Footer_Copyright_BOLD {
	color: #FFFFFF;
  	font-size: 12px;
	font-weight: bold;
	/* line-height: 12px; */
}

.Footer_Copyright,
.Footer_Copyright a {
	color: #FFFFFF;
  	font-size: 12px;
	/* line-height: 12px; */
}

.Footer_Copyright_LG {
	color: #FFFFFF;
  	font-size: 15px;
	font-weight: bold;
}




.wop_TOP_SPACER {
	line-height: 2px;
}

.Column2_Clear {
	clear: both;
}

.site-title span:nth-child(1) { color: #113052; 
text-shadow: 2px 0 0 #F0F0F0, -2px 0 0 #FFFFFF, 0 2px 0 #F0F0F0, 0 -2px 0 #FFFFFF, 1px 1px #FFFFFF, -1px -1px 0 #FFFFFF, 1px -1px 0 #FFFFFF, -1px 1px 0 #FFFFFF;}


.site-title span:nth-child(2) { color: #113052; 
text-shadow: 2px 0 0 #F0F0F0, -2px 0 0 #FFFFFF, 0 2px 0 #F0F0F0, 0 -2px 0 #FFFFFF, 1px 1px #FFFFFF, -1px -1px 0 #FFFFFF, 1px -1px 0 #FFFFFF, -1px 1px 0 #FFFFFF;}


.site-title span:nth-child(3) { color: #113052;  
text-shadow: 2px 0 0 #F0F0F0, -2px 0 0 #FFFFFF, 0 2px 0 #F0F0F0, 0 -2px 0 #FFFFFF, 1px 1px #FFFFFF, -1px -1px 0 #FFFFFF, 1px -1px 0 #FFFFFF, -1px 1px 0 #FFFFFF;}





.Sidebar_Widget_Spacer_TOP  {
	line-height: 30px;
}

.Sidebar_Widget_Spacer  {
	line-height: 10px;
}


.footer_LEFT  {
	float: left;
  	text-align: left;
  	width: 550px;
}

.footer_RIGHT  {
	float: right;
  	text-align: right;
  	width: 490px;
}

h1.PageTitle2 {
  	/* font-family: 'EdificeThin_TB'; */
  	font-family: 'EdificeClassic_TB';
  	color: #0169A0;
  	font-size: 45px;
 	 margin-bottom: 35px;
  	text-align: center;
  	text-shadow: 2px 0 0 #F0F0F0, -2px 0 0 #FFFFFF, 0 2px 0 #F0F0F0, 0 -2px 0 #FFFFFF, 1px 1px #FFFFFF, -1px -1px 0 #FFFFFF, 1px -1px 0 #FFFFFF, -1px 1px 0 #FFFFFF;
  	letter-spacing: -1px;
}


h1.PageTitle {
  	/* color: #0B558A; */
  	/* font-family: 'EdificeThin_TB'; */
  	font-family: 'EdificeClassic_TB';
  	color: #0169A0;
  	font-size: 45px;
  	margin-bottom: 35px;
  	text-align: center;
  	text-shadow: 2px 0 0 #F0F0F0, -2px 0 0 #F0F0F0, 0 3px 0 #F0F0F0, 0 -2px 0 #F0F0F0, 2px 2px #F0F0F0, -2px -2px 0 #F0F0F0, 1px -1px 0 #F0F0F0, -1px 1px 0 #F0F0F0;
  	letter-spacing: -1px;
}


hr.PageTitle_Homepage {
    	border: 0;
    	height: 2px;
    	background-image: -webkit-linear-gradient(left, #CADFEC, #0B558A, #CADFEC);
    	background-image:    -moz-linear-gradient(left, #CADFEC, #0B558A, #CADFEC); 
    	background-image:     -ms-linear-gradient(left, #CADFEC, #0B558A, #CADFEC); 
    	background-image:      -o-linear-gradient(left, #CADFEC, #0B558A, #CADFEC); 
	margin-bottom: 45px;
}


h1.PageTitle_Homepage {
  	/* color: #0B558A; */
  	/* font-family: 'EdificeThin_TB'; */
  	font-family: 'EdificeClassic_TB';
  	color: #0169A0;
  	font-size: 32px;
  	margin-bottom: 25px;
  	text-align: center;
  	text-shadow: 2px 0 0 #F0F0F0, -2px 0 0 #F0F0F0, 0 3px 0 #F0F0F0, 0 -2px 0 #F0F0F0, 2px 2px #F0F0F0, -2px -2px 0 #F0F0F0, 1px -1px 0 #F0F0F0, -1px 1px 0 #F0F0F0;
  	letter-spacing: -1px;
}


h2.Pages {
  	font-family: 'Droid Sans', sans-serif;
  	color: #00558C;
  	font-size: 24px;
  	font-style: normal;
  	font-weight: bold;
  	margin-bottom: 20px;
	line-height: 24px;
}





.Yes_BulletList{
	
}

.Yes_BulletList ul {
  	margin-left: 20px !important;
}

.Yes_BulletList ul li {
  	background: url('https://thbpinc.com/StudioPressDesigns/Polaris/IMGs/yes.png') no-repeat left 5px;
  	display: block;
  	padding: 0px 0 35px 24px;
  	margin-right: 0px !important;
	margin-left: 0px !important;
}


.No_BulletList{
	
}

.No_BulletList ul {
  	margin-left: 20px !important;
}

.No_BulletList ul li {
  	background: url('https://thbpinc.com/StudioPressDesigns/Polaris/IMGs/no.png') no-repeat left 5px;
  	display: block;
  	padding: 0px 0 10px 24px;
  	margin-right: 0px !important;
	margin-left: 0px !important;
}



.FAQ_BulletList{
	
}

.FAQ_BulletList ul {
  	margin-left: 20px !important;
}

.FAQ_BulletList ul li {
  	background: url('https://thbpinc.com/StudioPressDesigns/Polaris/IMGs/RED_Arrow.jpg') no-repeat left 5px;
  	display: block;
  	padding: 4px 0px 20px 42px;
  	margin-right: 0px !important;
	margin-left: 0px !important;
}



.Audio_Headline {
  	/*font-family: 'Titillium Web', sans-serif; */
  	/* font-family: 'Oswald', sans-serif; */
  	font-family: 'Droid Serif', serif;
  	color: #ffffff;
  	font-size: 19px;
  	line-height: 19px;
  	font-weight: 900;
  	padding: 0px;
  	text-align: center;
  	text-shadow: 0px 2px #00558C;
  	/* text-shadow: 1px 1px 1px rgba(17, 48, 82, 1); */
  	letter-spacing: -1px;	
	margin-bottom: 20px;
}


/*-------------------------- IMAGES ------------------*/

.PHOTOs {
  	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 0px ! important;
	margin-bottom: 20px ! important;
}

.PHOTOs2 {
  	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 8px ! important;
	margin-bottom: 30px ! important;
}

.SIDEBAR_PHOTOs {
  	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 0px ! important;
	margin-bottom: 0px ! important;
}


.IMGs_Caption {
  	background-color: #FFFFFF;
	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 7px ! important;
	margin-bottom: 35px !important;
}

.IMGs_Caption_Text {
	font-family: 'Arimo', sans-serif !important;
}

.SIDEBAR_IMGs_Caption {
  	background-color: #FFFFFF;
	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 7px ! important;
	margin-bottom: 7px !important;
}





/*--------------------------------------------- SITEMAP -----------------------------------------*/

.Sitemap {

}

h2.Sitemap {
  	font-family: 'Lato', sans-serif;
  	color: #113052;
  	font-size: 24px;
}

.Sitemap ul {
	margin-left: 0px;
}

.Sitemap ul li {
	list-style-position: outside;
	list-style: none;
	background: url(images/icon-li-footer_BLUE.png) no-repeat 0 7px;
  	background-size: 8px 8px;
  	padding: 0 0 0 16px;
	margin-left: 20px !important;
}




/* ------------------------ HOME PAGE------------------------ */

h2.Home_First {
	font-family: 'Lato', sans-serif ! important;
	/* color: #292d2c; */
	color: #65272E;
	font-size: 24px;
  	line-height: 24px;
  	font-weight: 800;
  	font-style: normal;
}

h2.Home_Last {
	font-family: 'Lato', sans-serif ! important;
	/* color: #292d2c; */
	color: #65272E;
	font-size: 24px;
  	line-height: 24px;
  	font-weight: 800;
  	font-style: normal;
	margin-bottom: 35px ! important;
}


h2.Home_LG {
	font-family: 'Lato', sans-serif ! important;
	color: #000000;
	font-size: 24px;
  	line-height: 24px;
  	font-weight: 800;
  	font-style: normal;
}

h3.Home {
	font-family: 'Lato', sans-serif ! important;
	margin-bottom: 5px ! important;
	margin-top: 35px ! important;
}

.h3_Home_Highlight {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 21px;
  	font-weight: 700;
  	font-style: normal;
  	background-color: #08061B;
}


h4.Home {
	font-family: 'Lato', sans-serif ! important;	
}


.Homepage_Secret_Logo {
	margin-top: 25px;
	margin-bottom: 10px;
}


/* ------------------------ MEET PAGE------------------------ */

.Meet_Date {
  	font-size: 12px;
  	font-weight: bold;
}

h2.Meet {
  	/* font-family: 'Droid Sans', sans-serif; */
	 font-family: 'Droid Serif', serif;
  	color: #00558C;
  	font-size: 21px;
	line-height: 21px;
  	font-style: italic;
  	font-weight: bold;
	margin-bottom: 25px;
}

h3.Meet {
	font-family: 'Lato', sans-serif ! important;
	margin-bottom: 10px ! important;
}

.h3_Meet_Highlight {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 21px;
  	font-weight: 700;
  	font-style: normal;
  	background-color: #08061B;
}

h4.Meet {
	font-family: 'Lato', sans-serif ! important;
}



/* ------------------------ QUALIFIED PAGE------------------------ */

h2.Qualified {
	font-family: 'Lato', sans-serif ! important;
}

h3.Qualified {
	font-family: 'Lato', sans-serif ! important;
	margin-bottom: 5px ! important;
}

.h3_Qualified_Highlight {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 21px;
  	font-weight: 700;
  	font-style: normal;
  	background-color: #08061B;
	margin-bottom: 0px ! important;
}

h4.Qualified {
	font-family: 'Lato', sans-serif ! important;
	color: #990000;
	font-size: 17px;
	margin-bottom: 30px;
}

.Qualified_XL{
	font-family: 'Lato', sans-serif ! important;
	color: #990000;
	font-size: 30px;
	line-height: 33px;
	font-weight: 800;
	margin-top: 38px;
	margin-bottom: 38px;
	text-align: center;
}


.Qualified_Footer {
	font-family: 'Lato', sans-serif ! important;
	color: #990000;
	font-size: 17px;
	line-height: 18px;
	font-weight: 700;
	margin-top: 27px;
	margin-bottom: 21px;
	text-align: center;
}

.Qualified_Footer_RED {
	font-family: 'Lato', sans-serif ! important;
	color: #990000;
	font-size: 17px;
	line-height: 18px;
	font-weight: 700;
	margin-top: 38px;
	margin-bottom: 21px;
	text-align: center;
	padding: 0px 40px;
}





/* ------------------------ FAQS ------------------------ */

h2.FAQ {
  	font-family: 'Droid Sans', sans-serif;
  	color: #00558C;
  	font-size: 19px;
	line-height: 19px;
  	font-style: normal;
  	font-weight: bold;
  	margin-bottom: 5px;
}

h3.FAQ {
	font-family: 'Lato', sans-serif ! important;
	color: #08061B;
  	font-size: 21px;
  	line-height: 21px;
  	font-weight: 800;
  	font-style: normal;
	margin-bottom: 5px ! important;
	margin-top: 38px !important;
}

.h3_FAQ_Highlight {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 21px;
  	font-weight: 700;
  	font-style: normal;
  	background-color: #08061B;
}

h4.FAQ {
	font-family: 'Lato', sans-serif ! important;
}

.FAQ_Bullet_IMG {
	margin-top: -5px;
	margin-right: 10px;
}

.FAQ_XL_RED {
	/* font-family: 'Lato', sans-serif ! important; */
	font-family: 'Droid Sans', sans-serif;
	color: #990000;
	font-size: 30px;
	line-height: 33px;
	font-weight: 800;
	margin-top: 38px;
	margin-bottom: 20px;
	text-align: left;
}


/* ------------------------ TESTIMONIALS PAGE------------------------ */

h2.Testimonials {
	font-family: 'Lato', sans-serif ! important;
}

h3.Testimonials {
	font-family: 'Lato', sans-serif ! important;
	margin-bottom: 5px ! important;
}

.h3_Testimonials_Highlight {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 21px;
  	font-weight: 700;
  	font-style: normal;
  	background-color: #08061B;
}

h4.Testimonials {
	font-family: 'Lato', sans-serif ! important;
}

.Testimonials_Section {
	padding: 2px;
}


.Testimonials_Headline {
	font-family: 'Lato', sans-serif ! important;
	color: #00558C;	
	font-size: 17px;
  	line-height: 17px;
	font-weight: 800;
	font-style: italic;
}

.Testimonials_NAME {
	font-family: 'Lato', sans-serif ! important;
	font-size: 13px;
	color: #000000;	
	font-weight: 600;
	text-align: right;
	font-style: italic;
}

.Testimonials_AUDIO {
	margin-top: 5px;
	margin-bottom: 3px;
}

.Testimonials {
	font-family: 'Lato', sans-serif ! important;
	font-size: 14px;
  	line-height: 16px;
}

.Testimonials_Footer1 {
	font-family: 'Lato', sans-serif ! important;
	color: #000000;
	text-align: center;
	font-size: 23px;
  	font-weight: 800;
}

.Testimonials_Footer2 {
	font-family: 'Lato', sans-serif ! important;
	color: #000000;
	text-align: center;
	font-size: 30px;
  	font-weight: 800;
}

.testimonials_Footer {
  	font-family: 'Droid Sans', sans-serif;
  	color: #292d2c;
  	font-size: 24px;
  	line-height: 24px;
  	font-weight: bold;
}


.testimonials_Footer_LG {
  	font-family: 'Droid Sans', sans-serif;
  	color: #292d2c;
  	font-size: 36px;
  	line-height: 36px;
  	font-weight: bold;
  	margin-bottom: 12px;
}

.Testimonials_Copyright {
  	font-family: 'Lato', sans-serif ! important;
	text-align: center;
	font-size: 10px;
  	line-height: 12px;
  	color: #333333;
  	font-weight: 500;
  	margin-top: 15px;
}


hr.Testimonials {
  	border: 0;
  	height: 1px;
  	background: #333;
  	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
  	background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
  	background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
  	background-image: -o-linear-gradient(left, #ccc, #333, #ccc);
	margin-top: 30px;
	margin-bottom: 30px;
}


/* ------------------------ CONTACT PAGE------------------------ */

h2.Contact {
	font-family: 'Lato', sans-serif ! important;
}


h2.Contact_First {
	font-family: 'Lato', sans-serif ! important;
	color: #08061B;
	font-size: 19px;
  	line-height: 19px;
  	font-weight: 800;
  	font-style: normal;
}

h2.Contact_LG {
  	font-family: 'Lato', sans-serif ! important;
  	color: #08061B;
  	font-size: 24px;
  	line-height: 24px;
  	font-weight: 800;
  	font-style: italic;
  	margin-bottom: 36px;
  	text-decoration: underline;
}

h3.Contact {
	font-family: 'Lato', sans-serif ! important;
	margin-bottom: 5px ! important;
}

h4.Contact {
	font-family: 'Lato', sans-serif ! important;
}



.ContactInfo_NAME {
  	font-size: 19px;
  	color: #000000;
  	font-weight: bold;
	margin-bottom: 8px;
}

.ContactInfo {

}

.ContactInfo_XS {
  	font-size: 12px;
  	font-weight: bold;
}

.ContactInfo_FB_Like{
	margin-top: 15px ! important;
}



/*-------------------------- CONTACT Details------------------*/

.Contact_FB_Like {
	margin-top: 15px ! important;
}

.Contact_FB_Like2 {
	margin-top: 15px ! important;
}

.Contact_IMG {
  	margin-top: 0px ! important;
  	margin-bottom: 3px ! important;
  	margin-left: 0px ! important;
  	margin-right: 5px ! important;
}

.Contact_NAME {
	font-family: 'Lato', sans-serif ! important;
  	font-size: 21px;
  	color: #000000;
  	font-weight: 800;
	margin-bottom: 8px;
}

.Contact_XS {
	font-family: Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	color: #292d2c;
  	font-style: normal;
  	line-height: normal;
  	font-weight: bold;
}


.Sidebar_ContactInfo_BG {
	border-radius: 20px;
	border: 2px solid #1C81C2;
	background-color: #FFFFFF;
}

.Sidebar_ContactInfo_Border1 {
	border-radius: 0px;
	border: 4px solid #1C81C2;
	background-color: #FFFFFF;
	padding: 2px;
}

.Sidebar_ContactInfo_Border2 {
	border-radius: 0px;
	border: 1px solid #1C81C2;
	background-color: #1C81C2;
	padding: 12px;
}




.Sidebar_ContactInfo_NAME {
	/* font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	color: #000000;
  	font-size: 21px;
  	line-height: normal;
  	font-weight: bold;
  	font-style: normal;
	margin-bottom: 14px;
}

.Sidebar_ContactInfo {
  	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #141414;
  	font-size: 15px;
  	line-height: normal;
  	font-weight: normal;
  	font-style: normal;
}

.Sidebar_ContactInfo a{
	color: #345483;
	font-weight: normal;
  	text-decoration: none;
}

.Sidebar_ContactInfo a:hover{
	color: #345483;
	font-weight: normal;
  	text-decoration: underline;
}


.Sidebar_ContactInfo_IMG {
  	margin-top: 0px ! important;
  	margin-bottom: 3px ! important;
  	margin-left: 0px ! important;
  	margin-right: 5px ! important;
}


.Sidebar_eCourse_btn_IMG {
	border-radius: 20px;
}









/*--------------------------------------------- THANK YOU PAGE -----------------------------------------*/